<!DOCTYPE html>
<html>
    <head>
        <meta charset ="utf-8">
        <title> Les pokemons - Ajout </title>
        <link rel="stylesheet" href="static/ajout.css">
    </head>
    <body> 
        <nav class="nav">
            <ul class="liste_nav">
                <li> 
                    <a href="index.html"> Accueil </a>
                </li>
                <li> 
                    <a href="table.html"> Table </a>  
                </li>
                <li> 
                    <a href="ajout.html"> Ajout </a>
                </li>
                <li> 
                    <a href="doc.html"> Informations </a>
                </li>      
            </ul>
        </nav>
        <h2> 
            Remplissez le formulaire ci dessous pour ajouter un pokémon à la table 
        </h2>
        <form name="formulaire" method = "POST" action="http://localhost:5000/form_traite.html">
            
            <input  required placeholder="Nom du pokémon" name="nom" type="text">
            
            <input required placeholder="Type" name="type" type="text">
            
            <input required name="generation" type="number" min="1" max="8">
            
            <button type="submit">
                Ajouter
            </button>
            
        </form>